CRAN Package Check Results for Package MagmaClustR

Last updated on 2024-06-14 05:58:28 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.0 32.28 80.17 112.45 OK
r-devel-linux-x86_64-debian-gcc 1.2.0 0.43 1.72 2.15 ERROR
r-devel-linux-x86_64-fedora-clang 1.2.0 138.34 OK
r-devel-linux-x86_64-fedora-gcc 1.2.0 131.07 OK
r-devel-windows-x86_64 1.2.0 24.00 102.00 126.00 OK
r-patched-linux-x86_64 1.2.0 22.21 73.54 95.75 OK
r-release-linux-x86_64 1.2.0 17.20 76.84 94.04 OK
r-release-macos-arm64 1.2.0 38.00 OK
r-release-macos-x86_64 1.2.0 51.00 OK
r-release-windows-x86_64 1.2.0 27.00 98.00 125.00 OK
r-oldrel-macos-arm64 1.2.0 43.00 OK
r-oldrel-macos-x86_64 1.2.0 79.00 OK
r-oldrel-windows-x86_64 1.2.0 34.00 122.00 156.00 OK

Check Details

Version: 1.2.0
Check: package dependencies
Result: ERROR Packages required but not available: 'broom', 'dplyr', 'ggplot2', 'purrr', 'tibble', 'tidyr', 'tidyselect' Packages suggested but not available for checking: 'gganimate', 'plotly', 'testthat', 'transformr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc